# Intro

A Combination of Another custom sigil mod, Extra Sigils and AnthonysSigils. Currently at... 100+ new or tweaked vanilla sigils. 
Do note, this pack has some *negative* Sigils in it. However there are way more good sigils then bad.

For Mod Makers: The sigil's GUID is the section it is listed under, untill we fully combine .dlls. Until then, you can just switch dependency to this mod on your product page and everything should work.

## Sigils (Good)

<details>
<summary>GUID "org.memez4life.inscryption.customsigils" sigils</summary>

- Bond: When a creature bearing this sigil has a adjacent creature it will gain +1 attack/health dependent on which side the adjacent creature is.
- Short: A card bearing this sigil will not be blocked by an opposing creature bearing the airborn sigil.
- Tribe Attack: While a card bearing this sigil is on the board, all other cards of the same tribe will gain +1 attack.
- Tribe Health: While a card bearing this sigil is on the board, all other cards of the same tribe will gain +1 health.
- Marginally Better Sacrifice: A card bearing this sigil is counted as 2 blood rather than 1 blood when sacrificed.
- Imbuing: A card bearing this sigil will get specific buffs depending on which tribe is most promenent in the sacrifices that were used to summon the card.
  buffs:
	- Squirrel, Marginally Better Sacrifice
	- Bird, Flying and +1/0 
	- Canine, Bloodhound and +1/+1 
	- Hooved, Bifurcated strike 
	- Insect, Tribe attack 
	- Reptile, Tail and +0/1 

- Charge: Pay 3 bones to choose a enemy creature that a card bearing this sigil will strike.
- Superior Sacrifice: A card bearing this sigil is counted as 4 blood rather than 1 blood when sacrificed.
- Bone hoarder 1, 2 and 3: When a card bearing this sigil is played, x bones are rewarded.
- Bone prince 2 and 3: When a card bearing this sigil dies, x bones are rewarded instead of 1.
- Bone lord 5 and 6: When a card bearing this sigil dies, x bones are rewarded instead of 1.
- Support call: When a card bearing this sigil is played, a card from your sidedeck is created in your hand.
- Host: A card bearing this sigil is the host of other creatures. It will give you such creature when struck. (default: RingWorm)
- Bait: When an opposing creature is played and there is no card opposite of the card bearing this sigil, the opposing create will move to that spot.
- Spawner: At the end of the owners turn, a card bearing this sigil will move in the direction inscribed in the sigil and create another creature in its old space. (default: Squirrel)
- Launcher: At the end of the owner's turn, a card bearing this sigil will create another creature on a random empty space on the owner's side of the table. (default: Squirrel)
- Shapeshifter: A card bearing this sigil is ever changing. It will change its form once it's struck. (default: Amoeba)
- Linguist: While a card bearing this sigil is on the board, all other talking cards on your side of the board get +1 attack.
- All seeing: While a card bearing this sigil is on the board, all other talking cards on your side of the board get +2 health.
- Asleep: A card bearing this sigil has 0 attack for as long as it has this sigil, and this sigil will be removed after 1 turn.
- Song of sleep: If a creature moves into the space opposing a card bearing this sigil, that creature will obtain the asleep sigil.
- Blood shifter: When a card bearing this sigils kills another card, it will turn into that card.
- Warper: At the end of the owner's turn, the creature bearing this sigil will move to the right, it will jump over any creatures in its path, if it encounters the edge of the board, it will loop over to the other side.
- Wild hunger: At the end of the owner's turn, the card bearing this sigil will move in the direction inscrybed in the sigil, but if it hits a card whilst moving, that card perishes and the card bearing this sigil gains 1+/1+.
- Right scratch: When a card bearing this sigil attacks it also attacks the space on the right of the attacked slot.
- Left scratch: When a card bearing this sigil attacks it also attacks the space on the left of the attacked slot.
- Double scratch: When a card bearing this sigil attacks it attacks twice and the space right and left of the attacked slot.
- Puppets gift: As long as a card bearing this sigil is on the board any cards with brittle won't die because of brittle.
- Instant: A card bearing this sigil will perish immediately after its played.


ATTENTION MODDERS: The sigils: Host, Spawner, Launcher and Shapeshifter use the iceCubeParams.creatureWithin value to specificy which card is given or spawned!

</details>

<details>
<summary>GUID "extraVoid.inscryption.voidSigils" sigils</summary>

- Abundance: creature will give you 1 gold tooth per stack of Abundance when killed.
- Acidic Trail: The creature will attack the target infront of it for 1 damage, then strafe
- Agile: a creature with this sigil will dodge oncoming attacks, causing them to hit directly to face instead.
- Antler Bearer: when a creature with this sigil is killed, gain 3 hooved tribe cards.
- Blood Growth: when a creature with this sigil attacks, it gains increased sacrifice potentail.
- BloodGuzzler: when a creature bearing this sigil deals damage, it gains 1 max Health for each damage dealt.
- Bodyguard: a creature with this sigil will make adjacent creatures invalid targets for attacks.
- Box: When a card with this sigil dies from combat, loose it from your deck and gain the creature within.
- Bone Picker: when a creature kills with this sigil, it will generate 1 Bone.
- Bone Shard: The creature bearing this sigil will give 1 bone token to the player if it survives an attack.
- Caustic: A creature with this sigil will strafe during the endphase, leaving an acid token behind it. an Acid token is defind as: 0 / 2 with Sharp.
- Coin Finder: A creature with this sigil will grant 1 currency during the player's endphase.
- Consumer: A creature with this sigil will gain 2 max hp (and heal 2 hp) when it kills a target
- Deathburst: This creature will explode on death, dealing 1 damage per instance of Deathburst to the three lanes in front of it
- Desperation: If a creature with this sigil is damaged to 1 hp, it will gain 3 strength.
- Disease Absorbtion: when a creature bearing this sigil is played, they will take all negative sigils from their side of the field onto them.
- Draw Blood: Works in act 1 only. When a card with this sigil is played, gain a random blood costing card.
- Draw Bone: Works in act 1 only. When a card with this sigil is played, gain a random bone costing card.
- Draw Card: A card with this sigil will give you a card based on it's iceCubeParams when played.
- Draw Jackalope: A card with this sigil will give you a Jackalope when played
- Dwarf: A card bearing this sigil will loose a unit of cost, 1 attack and 2 health (to a minimum of 0/1). A unit is defined as 1 blood, 3 bones, 3 energy, or all mox.
- Electric: When this creature attacks a card, it will deal half it's attack rounded down to any card adjacent to it's target.
- Enforcer: Each upkeep, a creature with this sigil will cause allies to do a bonus attack.
- Enrage: This creature will buff ally's attack by 2, but if they die, they are removed from your deck.
- Entomophage: When a creature bearing this sigil attacks a member of the insect tribe, they will deal 2 addition damage.
- Familiar: This creature will help out adjacent creatures, attacking along with them. (Will not hit sumberged).
- Firestarter: A card bearing this sigil will apply the burning sigil to targets it hits in combat.
- Giant: A card bearing this sigil will gain one unit of cost, 1 attack, and two health when drawn.
- Grazing: A card bearing this sigil will heal 1 hp if the opposing slot is empty.
- Haste: The creature bearing this sigil will attack as soon as it is played.
- Herd: each upkeep, a creature with this sigil will summon a copy (with out this sigil) of itself if there is an open slot. up to three times.
- Hourglass: when a creature with this sigil is played, Leshy will skip his turn.
- Fish Hook: a creature with this sigil will trigger the fishook item effect when it is played.
- Leech: Target heals 1 damage per damage when attacking a card.
- Life Gambler: During the end of the owner's turn, a creature bearing this sigil will deal 2 damage to the owner to gain between 0 and 6 increase in stats. This damage can kill the owner.
- Lure: When a creature with this sigil attacks, they will fish up a submerged creature
- Medic: a creature with this sigil will try to heal a random ally for 1 hp per instance of medic if there is a hurt ally. 
- Midas: Creature will give 1 gold tooth per instances of Midas when it kills a target.
- Multi-Strike: If a creature bearing this sigil attacks a card and does not kill it, it will strike again.
- Nutritious: A creature bearing this sigil will give what it is sacrificed to +1/+2.  (will be removed in KCM release)
- Opportunist: a card with this sigil will gain 1 strength per instance of Opportunist if there is not creature in the opposing space.
- Pierce: When this card attacks, it will also attack the card in queue, if there is one (Will not hit sumberged. Will not hit uncuttable or giant cards).
- Predator: a card with this sigil will gain 1 strength per instance of predator if there is a creature in the opposing space.
- Protector: a creature with this sigil will cause adjacent creatures to dodge oncoming attacks, causing them to hit directly to face instead.
- Poisonous: a creature will kill the attacker when killed.
- Possessor: a creature with this sigil will give it's base stats to a randomly ally in play when killed.
- Power from Movement: A creature with this sigil will gain +1/+1 during the upkeep phase if they moved last round.
- Ram: When this creature enters the field, it will move the card infront of it back into queue. (Will not move sumberged. Will not move uncuttable or giant cards).
- Random Strafe: When a creature with this sigil is drawn, it will gain a random strafe-like ability.
- Regen 1: card heals 1 hp during the upkeeep
- Regen 2: card heals 2 hp during the upkeep
- Regen 3: card heals 3 hp during the upkeep
- Regen: card fully heals during the upkeep
- Repellant: When this creature dies, it will move the attacking creature into the back row if it is open (does not work on uncuttable or giant cards)
- Resistant: Damage this creature takes is reduced to 1
- Retaliate: When an ally next to a creature bearing this sigil is attacked, a creature bearing this sigil will strike at the attacker.
- Stampede: The creature bearing this sigil will cause adjacent creatures to attack when it is played.
- Scissors: a crature with this sigil will trigger the scissors item effect when it is played.
- Thick Shell: A creature with this sigil takes 1 less damage when attacked.
- Thief: When this creature enters the field across from a card, it will steal the default sigils from it. (Will not steal sumberged. Will not steal uncuttable or giant card abilities).
- Toothpuller: This creature will add 1 damage to the opponant each endphase.
- Tooth Shard: The creature bearing this sigil will give 1 currency to the player if it survives an attack.
- Toxin: This creature will lower the attack and health of a card by one when they attack it.
- Toxin (Strength): This creature will lower the attack of a card by one when they attack it.
- Toxin (Vigor): This creature will lower the health of a card by one when they attack it.
- Toxin (Deadly): This creature will apply the Dying sigil to the card it attacks.
- Toxin (Sickening): This creature will apply sickness sigil to the card it attacks.
- Trample: Overkill from this card will be delt to the owner.
- Tribal Ally: when played, a card with this sigil will give you a card of the same tribe when played. No tribe counts as a tribe of tribeless. Card has to be from act 1, not rare, and from the trader card pool.
- Tribal Tutor: when played, a card with this sigil will allow you to search your deck for a card of the same tribe when played. Cards with no tribe are apart of the Tribeless Tribe.
- Velocity: A creature with this sigil will strafe in the direction it is pointing, and if able to will gain +1/+1
- Vicious: When this creature is attacked, it will gain one strength.
- Zapper: A creature bearing this sigil will apply the Paralysis Sigil to the targets it attacks

</details>

<details>
<summary>GUID "AnthonyPython.inscryption.AnthonysSigils" sigils</summary>

- Activated Latch Nano Shield: When activated for a cost of 1 energy / 2 bones will allow the owner to give a creature Nano Shield.
- Activated Latch Brittle: When activated for a cost of 1 energy will allow the owner to give a creature Brittle.
- Activated Latch Explode On Death: When activated for a cost of 1 energy will allow the owner to give a creature Explode On Death.
- Activated Latch Reach: When activated for a cost of 2 energy will allow the owner to give a creature Reach.
- Docile: At the start of the owner's turn, a creature bearing this sigil will lose 1 Power to gain 1 Health.
- To The Slaughter: At the end of every turn will eat a random Chicken gaining X Attack for Targets X Health and X Health for Targets X Attack. 
- Chicken: A card with this sigil counts as a Chicken.
- Transform Chicken (Loose Cannon): A Creature bearing this sigil will transform a random creature on the board into a Chicken. A Chicken is defined as 1 Attack, 1 Health.
- Transform Chicken (Enemy Only): A Creature bearing this sigil will transform a random creature on the board only on the enimies side into a Chicken. A Chicken is defined as 1 Attack, 1 Health.
</details>

## Sigils (Bad)
<details>
<summary>GUID "org.memez4life.inscryption.customsigils" sigils</summary>

- Exhaustion: The attack of a card bearing this sigil will be decreased by the same amount as its lost health.
- Picky: A Card bearing this sigil cannnot be summoned using any free cards as sacrifice.
- Fearful: When a card bearing this sigil is struck without it resulting in death, it will be returned to the owner's hand.
- Rushing march: At the end of the owner's turn, a card bearing this sigil will move to the direction inscrybed to the sigil, if it hits a card however whilst moving, the card bearing this sigil stops and the card it hits perishes.

</details>


<details>
<summary>GUID "extraVoid.inscryption.voidSigils" sigils</summary>

- Blight: A creature with this sigil is diseased, and will lower the strength and vigor what it is sacrificed for.
- Random Strike: A unit with this sigil will attack a lane at random (instead of it's designated target). So a Tristrike + blind will do 3 attacks to 3 random lanes.
- Bombardier: a creature with this sigil will deal 10 damage to a random slot with a creature in it during the end phase of every turn
- Boneless: a creature with this sigil will give ABSLUTELY no bones.
- Burning: a creature with this sigil will gain one strength, but take 1 damage each of your upkeeps.
- Cowardly: A creature with this sigil can't attack a card that has +2 strength compared to it.
- Dying: A creature with this sigil will loose one health when it declares an attack (so before the attack actually happens).
- Paralysis: A creature with this sigil will only attack every other turn.
- Pathetic Sacrifice: A creature with this sigil is too weak and unworthy of being a sacrifice.
- Prideful: A creature with this sigil can't attack a card that has -2 strength compared to it.
- Recoil: A creature with this sigil will take one damage after attacking.
- Sickness: A creature with this sigil will loose one attack when it declares an attack (so before the attack actually happens).
- Tooth bargain: A creature with this sigil will put one tooth on leshy's scale when it is summoned, but put 2 tooth on your scale when it parishes. 
- Transient: A creature with this sigil will return to your hand at the end if your turn.
- Withering: A creature with this sigil will die at the end of the opponant's turn.

</details>

## Sigils (Vanilla Tweaks)

(These are under the "extraVoid.inscryption.voidSigils" GUID)
- Ambush: (a port of Sentry from act 3, but more theme'd to act 1) A creature with this sigil will strike at a card that comes infront of it.
- Bees Within: Patched due to leshy using it. It now gives him a bee when hit if it's on his side.
- Bonedigger: Patched so Enemy cards don't generate bones for you at the end of their turn. Also ported to act 1 rule book.
- Broken: (a port of Overclock from act 3, but more theme'd to act 1) A creature with this sigil is old and broken. When it dies, it will be removed from your deck.
- Quadbones: Patched so Enemy cards don't generate bones for you when they die.
- Sniper: Added to the act 1 rulebook.
- Stat Swapper: Added to the act 1 rulebook.

## Sigil Manager

Due to there being 100+ modded sigils in this compilation mod, we have added a manager to help the end user manage the sigils.

- (On by default) The Sigil Manager will add all vanilla sigils to the act 1 rulebook, if it can find them on a card.
- (Off by default) The Sigil Manager will hide any un-used sigil, from a mod or otherwise. 
- "DO NOT HIDE" config option. If the above option is turned on, you can edit a list to have some sigils not hidden. There is a default list of sigils that apply other sigils.
- The Sigil Manager will hide duplicate sigils. If it finds the original sigil ported from another mod to this mod, it will automatically hide the sigil from this mod and redirect rulebook entries to the original.

## Mod makers
The GUIDs for the sigils are listed in their sections. We are working on combining it into one large .dll, but it takes time. For now this mod is two .dlls in one package.
New Class: ActivatedLatch, inherit from this class if you want to make more Activated Latch Abilites. It is in AnthonysSigils.dll.
Note: you do not require LatchFix, that is only for vanilla Latch abilites.

## Installation (automated)
This is the recommended way to install the API on the game.

- Download and install [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) or [r2modman](https://timberborn.thunderstore.io/package/ebkr/r2modman/)
- Click Install with Mod Manager button on top of the [page]
- Run the game via the mod manager

- IF YOU MANUALLLY INSTALL THE MOD, PUT THE CONTENTS OF THE PLUGINFOLDER TOGETHER! Memez and Anthony's sigils look for an Artwork folder in the directory that their .dll is in. so it will error if they are apart.


## Change log
v1.7.0
Void's  Extra Sigils changes:
- Ported Disease Absorbtion from Void's Life and Currency Cardpack. It didn't require anything special, so why keep it there.
- Ported Life Gambler from Void's Life and Currency Cardpack. It didn't require anything special, so why keep it there.
- Added Retaliate
- Rewrote a lot of the sigil descriptions while having the game open. they all should better match what is in the game.
- Rewrote the code for a few sigils (Familar, and a few others)
- Reorganized art assets as they were getting a bit out of hand to manage at 90+ sigils in my section alone.
- Added a "no act two" icon for sigils that might or might not work in act 2, instead of them just appearing blank.
- various tweaks which I forgot cause I shouldn't be working on this when super tired :,D

Sigil Manager changes:
- Renamed Sigil Manager from well, sigil replacer to sigil manager to better communicate it's purpose.
- Added Sigil Manager info into the readme
- Added a config option in the sigil manager (default:true) to add all vanilla abilities it finds on cards to the act 1 rulebook. This is ran before the sigil hider. 


v1.6.0
Void's  Extra Sigils changes:
- Caustic now has new act 2 art and a new act 2 icon thanks to Hazel
- Removed Log spam of Protector and Bodyguard since they seem to be in a mostly working state.
- Adjusted Electric, just code stuff. should work better and no more infinite loops till a card dies.
- Fixed Medic from locking up the game if it was the only card on the field
- Midas, Abundance, and Coin Finder should now have some feedback with the card shaking in act 2
- Added Recoil
- Added Zapper
- Added Paralysis
- Added Enforcer


v1.5.8
- Tried to fix the missing icon 

v1.5.7
Void's  Extra Sigils changes:
- Added Coin Finder
- Touched up a few (not all) typos. 

v1.5.5
Memez's Sigils changes:
- Fixed Tribe Attack, Tribe Health, Bond, Linguist and All seeing
- Cleaned up the code for Imbuing and Picky so there should be less bugs with those sigils
- Made all sigils that could be stacked stackable
- Added act 2 art for most sigils that would work in act 2
- Added Right scratch, Left scractch, Double scratch, Warper, Rushing march, Wild hunger, Puppets gift and Instant
- Added the right power levels to all sigils
- Added default cards for the configurable sigils
- Cleaned up the credits

v1.5.4
Void's  Extra Sigils updated, changes below
- Made Scissors work when paired with corpse eater, or other effects that might draw it out during combat phase
- Touched up haste and Stampede code. Might still cause issues.

v1.5.3
Void's  Extra Sigils updated, changes below
- Added act 2 icon for regen 1/2/3/full
- Added act 2 icon for burning
- Added act 2 icon for toothgiver
- Made it so some icons flip in Y position if the enemy has them (Random strike, Trample, ect)
- Fixed Icecube breaking the quadbones patch
- Fixed Trample still dealing overkill damage to the queue card (did both to the queue and to leshy, when it was meant to redirect the overkill to leshy)
- Fixed Midas and Abundence to play nicer with the Life Cost API. If it detects that mod, it should no longer make the bowl vanish
- Added "Power from Movement"
- Added Velocity
- Added Bone Shard
- Added Tooth Shard

v1.5.2
- Fixed Ram and Acid trail bugs
- Added Random Strafe to the readme (woops)


<details>
<summary>older changes</summary>

v1.5.1

General changes
- Updated to the latest API version number
- Updated to the latest unofficial patch version number

Void's  Extra Sigils updated, changes below
- Fixed Packmule when given by antler bearer to work for the player how it works when leshy plays it.


v1.5.0

Void's  Extra Sigils updated, changes below
- Added Hourglass and Withering
- Changed Toothbargin to work like how it works for the player, when leshy plays it. 


v1.4.0

Void's  Extra Sigils updated, changes below
- Added Box, Draw Blood, Draw Bone, and Blood Growth

v1.3.3

Void's  Extra Sigils updated, changes below
- maybe fixed jackalope causing issues

v1.3.2

Void's  Extra Sigils updated, changes below
- Changed antler bearer from onDie trigger effect to predeath trigger effect to hopefully prevent strange null errors from happening at times.
- Also fixed jackalope tokens being goop

v1.3.1

Void's  Extra Sigils updated, changes below
- Fixed Draw Card giving an error if the creature has no ice cube set. it should now give an Oppossum if it has no icecube set.

v1.3.0

Void's  Extra Sigils updated, changes below
- Added Consumer
- Added Caustic
- Added Grazing
- Added Antler Bearer
- Added Draw Jackalope
- Added Draw Card
- Added Desperation
- Added Acid Token form Caustic
- Added Jackalope token from Draw Jackalope
- Hopefully updated readme with all the missing abilities that this mod has, such as giant, dwarf, toothpuller, and nutritious. 
- Changed Bombard to only trigger on the owner's endphase (sad the chaos as lessen now =/ )

v1.2.1

Void's  Extra Sigils updated, changes below
- reworked bodyguard
- Fixed Ram with tails and icecube by just not making it work in combat
- Fixed issue with enrage
- added pixel icons for a lot of abilities for act 2. Some might not function however correctly so please test making cards beforehand.

v1.2.0

Void's  Extra Sigils updated, changes below
- Updated thick shell to a patch that lowers damage by 1 instead of the way the original worked by adding 1 temperary health.
- Updated Leech's description to state on a card
- Updated Acidic trail's art
- Added Giant
- Added Blind
- Added Dwarf
- Added Firestarter
- Added Config options so you can turn on or off some sigils that are given to leshy (on by default)
- Maybe fixed Abundance once again.



Sigil Replacer Updated, changes below
- Restructed the mod's code
- Renamed to Sigil Manager
- Added a "HIDE ALL UNUSED SIGILS" config option. this is OFF be default. It searches for any sigil that is NOT on a card; then removes it from the rulebook, leshy, and shops. 
- Added a whitelist, so people can configer what unused sigils. The current default sigils are sigils used by other sigils, and might break if you don't have them listed.

v1.1.2
- oops fixed changelog version mistype

v1.1.1
- Added AnthonysSigils
- Added Activated Latch Nano Shield
- Added Activated Latch Brittle
- Added Activated Latch Explode On Death
- Added Activated Latch Reach
- Added Docile
- Added To The Slaughter
- Added Chicken
- Added Transform Chicken (Loose Cannon)
- Added Transform Chicken (Enemy Only)

v1.1.0
- Linguist Added to Memez4Life Sigils
- All seeing Added to Memez4Life Sigils
- Blood shifter Added to Memez4Life Sigils
- Asleep Added to Memez4Life Sigils
- Song of sleep Added to Memez4Life Sigils

v1.0.9
- Fixed softlock with Familiar

v1.0.8
- Fixed issue with Haste and Ignite
- Ignite renamed Stampede
- Stampede icon updated
- Bloodlust renamed to enrage
- Enrage icon updated
- Haste icon updated
- Added Boneless
- Added Predator
- Added Opportunist
- Added Prideful
- Added Cowardly
- Added Burning
- Added some configs for leshy
- Updated Familiar to work on any card targeted by an ally and not just the direct opposit card. 

v1.0.7
- Temperary fix for bees within patch: it won't trigger if the card is in queue
- Added Haste
- Added Herd
- Added Ignite
- Added Medic
- Added Possessor

v1.0.5
- Fixed folder paths


v1.0.4
- Improved read-ability of Midas and Abundance. The camera now switches to the scales and lets you see the bowl drop to show you getting gold teeth.
- Fixed a bug with a lot of skills checking card info and not card for abilities, meaning totems wouldn't work with them. Examples include: repellent, ram, thief. 

v1.0.3
- Fixed extra space in Abundance.

v1.0.2
- Fixed Mod Description / readme

v1.0.1
- Updated Icon art

v1.0.0
- Release
- Midas Added to Void Sigils
- Abundance Added to Void Sigils
- Ported Alarm as Appatizing to Void Sigils
- Made Stat Swapper visible in act 1 rulebok
- Made Sniper Visible in act 1 rulebook

</details>

## Licenses
This mod is under the MIT licenses. That means you are free to take, modify, and redistribute this mod as you wish as long as the resulting product is also under the MIT license. 

The MIT license is how it was possible to port the original Sigil a Day sigils to this mod.


## Credits
This mod is a fork of Sigil a day, as such this produce is under the MIT licenses. Thus you are free to do what you want with this product, as long it remains under the MIT licenses. 

JamesGames, GeneralSpritz, Allie BONES, Cyantist, xXxStoner420BongMasterxXx, Memez4life, Blind Eri, balrogBean, Yisus, Dragon, with more below

<details>
<summary>Memez4Life credits</summary>

Kopie, MadH95, Void Slime and divisionbyzorro - For helping alot with the code

Blind, the Bound Demon - For the ideas for Host, Warper and Instant

Hommerer - For the ideas for the sigils: Bond and Picky

Sire - For helping with ideas for the buffs for the Imbuing sigil

Hammer Abuser - For helping with ideas for the buffs for the Imbuing sigil

Jaxxxy The Tabaxi - For the Short sigil idea

!Ara (Bullfrog OP) - For helping suggesting the names of the sigils: Marginally Better Sacrifice and Exhaustion

Eri - For suggesting: Bone hoarder 1 and 2, Bone prince 2 and 3, Bone lord 5 and 6 and Support call

Agentpdx - For the Fearful sigil idea

Mr. Din - For the ideas for the sigils: Bait and Shape Shifter

CrazyDude1016 - For the ideas for the sigils: Linguist, All seeing, Blood shifter, Asleep and Song of sleep

Art credits (artist for act 1 art followed by artist for act 2 art):

**Bond:** Blind the Bound Demon, TheGreenDigi

**Short:** Blind the Bound Demon, TheGreenDigi

**Tribe attack:** Blind the Bound Demon, TheGreenDigi

**Tribe health:** Blind the Bound Demon, TheGreenDigi

**Marginally Better Sacrifice:** Memez4Life, TheGreenDigi

**Imbuing:** Hammer Abuser, (no art)

**Superior Sacrifice:** Memez4Life, TheGreenDigi

**Bone hoarder 1 and 2:** Eri, TheGreenDigi

**Bone prince 2 and 3:** Eri, TheGreenDigi

**Bone lord 5 and 6:** Eri, TheGreenDigi

**Support call:** Eri, (no art)

**Host:** Blind the Bound Demon, TheGreenDigi

**Bait:** Mr. Din, TheGreenDigi

**Spawner:** Blind the Bound Demon, TheGreenDigi

**Launcher:** Blind the Bound Demon, TheGreenDigi

**Shapeshifter:** Blind the Bound Demon, TheGreenDigi

**Linguist:** CrazyDude1016 (no art)

**All seeing:** CrazyDude1016, (no art)

**Asleep:** CrazyDude1016, TheGreenDigi

**Song of sleep:** CrazyDude1016, TheGreenDigi

**Blood shifter:** Blind the Bound Demon, TheGreenDigi

**Exhaustion:** Allie BONES, TheGreenDigi

**Picky:** Blind the Bound Demon, TheGreenDigi
 
**Fearful:** Blind the Bound Demon, TheGreenDigi

**Warper:** Blind the Bound Demon, mira_script

**Wild hunger:** Sire, mira_script

**Rushing march:** Sire, mira_script

**Puppets gift:** (no art), Hazel

**Left scratch:** Blind the Bound Demon, Hazel

**Right scratch:** Blind the Bound Demon, Hazel

**Double scratch:** Blind the Bound Demon, Hazel

**Instant:** Blind the Bound Demon, Blind the Bound Demon

(Thank you all so much! This would not be possible without you all)